Bug 200399 - multisync fails to build in mock with minimal build environment.
multisync fails to build in mock with minimal build environment.
Product: Fedora
Classification: Fedora
Component: multisync (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
Depends On: 198245
Blocks: FE-BuildReq
  Show dependency treegraph
Reported: 2006-07-27 09:42 EDT by Paul Howarth
Modified: 2013-01-09 23:01 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.90.18-6.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-12 08:39:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Howarth 2006-07-27 09:42:32 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.

This is due to a combination of two things:

 1. gnome-libs has been dropped from Core and hasn't made it into Extras yet
 2. a buildreq of libtool needs to be added
Comment 1 Matt Domsch 2006-10-12 08:39:44 EDT
multisync-0.90.18-6.fc6.x86_64.rpm released 15-Sep-2006 builds in mock. Closing.

Note You need to log in before you can comment on or make changes to this bug.